Loading...
Searching...
No Matches
XrdCryptosslFactory.hh File Reference
`#include "XrdCrypto/XrdCryptoFactory.hh"`
`#include "XrdSys/XrdSysPthread.hh"`
Include dependency graph for XrdCryptosslFactory.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdCryptosslFactory

## Macros

#define | XrdCryptosslFactoryID 1

## Variables

int | DebugON = 1

## Macro Definition Documentation

## XrdCryptosslFactoryID

#define XrdCryptosslFactoryID 1

Definition at line 46 of file XrdCryptosslFactory.hh.

Referenced by XrdCryptosslFactory::XrdCryptosslFactory().

## Variable Documentation

## DebugON

int DebugON = 1

Definition at line 43 of file XrdCryptosslFactory.hh.

Referenced by main(), and XrdSecGetProtocol().